Jump to content
Poweramp

Recommended Posts

Developers,

Poweramp is a rich featured music app but I think that there should be a Reverb effect added in upcoming stable official version which will make it a complete audiophile app! :)

Share this post


Link to post
Share on other sites

There already is, in the third tab of the EQ Settings pages on any of the v3 builds (e.g. 709 or 790).

Andre

Share this post


Link to post
Share on other sites

But it is only available on v3 beta. Read above description again,  I've told that this feature would be released as stable v3 version on play store.

Share this post


Link to post
Share on other sites

So what to you think those beta tests are for? They are the early versions which will be completed to make the next stable release (v3). There will be no more development in the old v2 (build 588) fork, so don't expect to see reverb in there, only in v3.

Andre

Share this post


Link to post
Share on other sites
44 minutes ago, Edward Smith said:

Can you tell me something about next stable release dates of v3 ?

Hopefully not too long now. It's still in testing, so please feel free to try out 709 which is pretty much feature-complete and with new audio features (including the one you were asking about). 790 is a variant for testing the new user interface, but it is not yet suitable for daily use as too many core features are not present.

Andre

Share this post


Link to post
Share on other sites

I've installed 703 and it was really good. And now I can't wait for next version which is going to be have a parametric equalizer. It would be a really good feature and everyone gonna love it.

Share this post


Link to post
Share on other sites

709 is the latest test version if you want to download that. Also there is a separate build 790 which is more of a demonstration of the new user interface , but not all of the other existing features are complete in it yet so not really suitable for daily use just yet.

 

 

Andre

Share this post


Link to post
Share on other sites

Oh yeah... 709.. exactly. Not 703 installed. :-P

Well it's a sad thing for me that from now, Poweramp will require Lollipop version of android to run... and I'm using an old device currently has 4.1.2 . But 709 was also good.

Share this post


Link to post
Share on other sites

Yes, any versions of PA with the new user interface (Material Design) will require Lollipop or higher. Any existing builds that work on lower spec devices now should continue to work though, but they won't have any new stuff added.

Andre

Share this post


Link to post
Share on other sites

Well In my view, I've seen apps on Play Store built on Material Design and they runs on my device smoothly. What is the reason that New Poweramp will not work on Android versions less than Lollipop ?

Share this post


Link to post
Share on other sites

The reason is that to be able to use the latest features in android, (not just material design) you need to use the most up to date what is known as an sdk (software development kit), as android moves forward, support for older versions is dropped as fewer and fewer devices will be on these older versions. If you run pre lollipop, google play will only show apps compatible with your device and will not show newer apps.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×